<s:Report s:lg="SK" xmlns:s="http://www.europarl.europa.eu/Sipade"
><s:Cover
><s:Ref
><s:Status
>KONEČnÉ ZNENIE</s:Status><s:Num-Report
>A6-0028/2005</s:Num-Report></s:Ref><s:Date
>7.2.2005</s:Date><s:Blk-Title-Cover
><s:Sigle-Proc
>***</s:Sigle-Proc><s:Title-Type
>ODPORÚČANIE</s:Title-Type><s:Title
><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>o návrhu rozhodnutia Rady o pozícii Európskeho spoločenstva vo vzťahu k návrhu nariadenia Hospodárskej komisie pre Európu Organizácie spojených národov o typovom schválení vykurovacieho systému a vozidla z hľadiska jeho vykurovacieho systému</p></s:Title><s:Doc-Ref
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(KOM(2004)0450 – 15634/2004 - C6‑0033/2004 – 2004/0135(AVC))</p></s:Doc-Ref></s:Blk-Title-Cover><s:Body s:type="COMMITEE" s:id="810"
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre medzinárodný obchod</p></s:Body><s:Grp-Rap
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Spravodajca: <s:Rapporteur s:id="1352"
>Enrique Barón Crespo</s:Rapporteur></p><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(Zjednodušený postup - článok 43 ods. 1 rokovacieho poriadku)</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>PR_AVC_art75,1</p></s:Grp-Rap><s:Num-PE
>PE 349.953v02-00</s:Num-PE></s:Cover><s:Legend
><table s:border-collapse="collapse" s:margin-left="83.35pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Označenie postupov</span></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>       *     Konzultačný postup </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>    **I     Postup spolupráce (prvé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  **II     Postup spolupráce (druhé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície</span><br clear="none"/><span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu za zamietnutie alebo zmenu spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>   ***     Postup súhlasu </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                 <span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu, okrem prípadov upravených článkami 105, 107, 161 a 300 Zmluvy o ES a článkom 7 Zmluvy o EÚ</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***I     Spolurozhodovací postup (prvé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
> ***II     Spolurozhodovací postup (druhé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície</span><br clear="none"/><span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu za zamietnutie alebo zmenu spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***III     Spolurozhodovací postup (tretie čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločného textu</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>(Typ postupu závisí od právneho základu navrhnutého Komisiou.)</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td></tr></table></s:Legend><s:Toc
><s:Title
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>OBSAH</span></p></s:Title><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU.......................5</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>POSTUP......................................................................................................................................6</p></s:Toc><s:Section
><s:Title-Section
><span s:font-weight="bold"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>o návrhu rozhodnutia Rady o pozícii Európskeho spoločenstva vo vzťahu k návrhu nariadenia Hospodárskej komisie pre Európu Organizácie spojených národov o typovom schválení vykurovacieho systému a vozidla z hľadiska jeho vykurovacieho systému</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(<s:anchor-com s:id="64" s:family="COM" s:type="COM" s:year="2004" s:number="0450">KOM(2004)0450</s:anchor-com> – 15634/2004 - <s:anchor s:id="59" s:family="DOC-C" s:type="C6" s:year="2004" s:number="0033">C6‑0033/2004</s:anchor> – <s:anchor-proc s:id="67" s:family="PROC" s:type="AVC" s:year="2004" s:number="0135">2004/0135(AVC)</s:anchor-proc>)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(postup súhlasu)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic"
>Európsky parlament</span>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na návrh rozhodnutia Rady (<s:anchor-com s:id="65" s:family="COM" s:type="COM" s:year="2004" s:number="0450">KOM(2004)0450</s:anchor-com><s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Zatiaľ neuverejnené v Ú. v. EÚ.</p></s:footnote> - 15634/2004)</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na žiadosť o súhlas, ktorú Rada podala podľa článku 4 ods. 2 druhá zarážka rozhodnutia Rady č. 97/836/ES z 27. novembra 1997<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Ú. v. ES L 346, 15. 12. 2000, s. 78</p></s:footnote>, (<s:anchor s:id="60" s:family="DOC-C" s:type="C6" s:year="2004" s:number="0033">C6‑0033/2004</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 75 ods. 1 a článok 43 ods. 1 rokovacieho poriadku,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na odporúčanie Výboru pre medzinárodný obchod (<s:anchor s:id="61" s:family="REPORT" s:type="A6" s:year="2005" s:number="0028">A6‑0028/2005</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>1.  vyslovuje súhlas s návrhom rozhodnutia Rady;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>2.  poveruje svojho predsedu, aby túto pozíciu odovzdal Rade a Komisii.</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>POSTUP</span></p><table s:border-collapse="collapse" s:margin-left="0pt" s:width="477.30pt" cellspacing="0"
><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Názov</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Návrh rozhodnutia Rady o pozícii Európskeho spoločenstva vo vzťahu k návrhu nariadenia Hospodárskej komisie pre Európu Organizácie spojených národov o typovom schválení vykurovacieho systému a vozidla z hľadiska jeho vykurovacieho systému</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Referenčné čísla</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><s:anchor-com s:id="66" s:family="COM" s:type="COM" s:year="2004" s:number="0450">KOM(2004)0450</s:anchor-com> – 15634/2004 - <s:anchor s:id="62" s:family="DOC-C" s:type="C6" s:year="2004" s:number="0033">C6-0033/2004</s:anchor> – <s:anchor-proc s:id="68" s:family="PROC" s:type="AVC" s:year="2004" s:number="0135">2004/0135(AVC)</s:anchor-proc></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Právny základ</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Článok 4 odsek 2, druhá zarážka rozhodnutia Rady č. 97/836/ES z 27. novembra 1997</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Základ v rokovacom poriadku</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Články 75 odsek 1 a 43 </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>Dátum konzultácie s EP</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Gestorský výbor</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum pridelenia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>INTA<span s:font-weight="bold"
><br clear="none"/></span>11.1.2005</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Výbor(-y) požiadaný(-é) o stanovisko</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum pridelenia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
><br clear="none"/></span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Bez predloženia stanoviska(-ísk)</span><br clear="none"/>  dátum rozhodnutia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Rozšírená spolupráca</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum pridelenia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Spravodajca</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum vymenovania</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Enrique Barón Crespo<br clear="none"/>14.9.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Predchádzajúci spravodajca (-ovia)</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zjednodušený postup</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum rozhodnutia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Článok 43 odsek 1<span s:font-weight="bold"
><br clear="none"/></span>14.9.2004</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Námietky voči právnemu základu</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum stanoviska JURI</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt" s:text-align="center"
>/</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="34.65%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zmena výšky finančných prostriedkov</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum stanoviska BUDG</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt" s:text-align="center"
>/</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="34.65%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Prerokovanie vo výbore</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>2.12.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum schválenia pozmeňujúcich návrhov</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>2.12.2004</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Výsledok konečného hlasovania</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="20.79%" rowspan="1" colspan="2"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>za:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>proti:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>zdržal(i) sa:</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="40.59%" rowspan="1" colspan="5"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>19</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>0</p><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>0</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Poslanci prítomní na konečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Enrique Barón Crespo, Daniel Caspary, Giulietto Chiesa, Christofer Fjellner, Béla Glattfelder, Sajjad Karim, Alain Lipietz, Helmuth Markov, David Martin, Javier Moreno Sánchez, Georgios Papastamkos, Bogusław Rogalski, Peter Šťastný, Johan Van Hecke and Zbigniew Zaleski</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zástupcovia prítomní na konečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Giorgio Carollo, Albert Deß, Antolín Sánchez Presedo and István Szent-Iványi</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zástupcovia (čl. 178 ods. 2) prítomní na konečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum predloženia – A6</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>7.2.2005</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><s:anchor s:id="63" s:family="REPORT" s:type="A6" s:year="2005" s:number="0028">A6-0028/2005</s:anchor></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Poznámky</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="38.61%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="13.37%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="7.43%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="5.45%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="0.49%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="13.36%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="11.88%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="9.42%" rowspan="1" colspan="1"
></td></tr></table></s:Section></s:Report>